KCAPI_SET_VERBOSITY(3)

NAME
kcapi_set_verbosity - set the verbosity level of the library

SYNOPSIS

void kcapi_set_verbosity(enum kcapi_verbosity level);

ARGUMENTS

level
    [in] verbosity level:

LOG_ERR

only log error messages (default)

LOG_WARN

log warnings and error messages

LOG_VERBOSE

log verbose messages, warnings and error messages

LOG_DEBUG

log all details of library operation

AUTHOR

Stephan Mueller <smueller@chronox.de>
    Author.

COPYRIGHT